<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class HrLeaveRequestModel extends Model
{
    protected $table = 'nso007_hr_leave_request';

    public function employee(){
        return $this->belongsTo('App\User','emp_id','id');
    }
    public function leaveType(){
        return $this->belongsTo('App\HrLeaveTypeModel','leave_type','id');
    }
}
